From: "Mark Gibson" <[email-masked]>
Date: Mon, 26 Feb 2001 10:22:15 -0000

The following Internet Draft is now available from the online document
store:

http://search.ietf.org/internet-drafts/draft-gibson-mpls-srcroute-00.txt

Abstract 
   This memo sets out an MPLS-based solution to the IP service delivery 
   problems as set out in RFC 2990. The solution is based on source 
   routing of IP flows using MPLS label stacks.  
    
   The solution elements are introduced sequentially and a usage 
   scenario is mapped out that aligns with the work in the ISSLL working 
   group.

It is intended to pursue this as an informational draft but it has relevance
to the CCAMP wg directly and to the other wgs CC'd on this email. (apologies
for the cross-post spamming but I wanted to make sure I didn't miss anyone
out).

Mark